local fn = _gn(0x90A43CC281FFAB46)
--- ```
-- stance:
-- 0 = idle
-- 1 = walk
-- 2 = running
-- p5 = usually set to true
-- ```
-- [Animations list](https://alexguirre.github.io/animations-list/)
function Global.SetPedAlternateMovementAnim(ped, stance, animDictionary, animationName, p4, p5)
	return fn(ped, stance, _ts(animDictionary), _ts(animationName), p4, p5)
end
